Subject: Re: Transliterations survey

From: "A.W.T." <[email-masked]>
Date: Wed, 15 Aug 2001 12:31:09 -0000

--- In lojban@y..., Andrew Smith <andrew@l...> wrote:
> 
> On Tue, 14 Aug 2001, A.W.T. wrote:
> 
> > --- In lojban@y..., Andrew Smith <andrew@l...> wrote:
> > > As far as I know, when the Hungarians reformed their spelling system
> > > sometime last century, names were exempted, and so are still spelt us=
ing
> > > the old rules.
> > > 
> > > So the name Ra'koczi stayed as it is, but czukor (sugar) became cukor=
.
> > > Likewise Eo"tvo"s and Eszterha'zy.
> > 
> > This is correct: "cz" {ts} shifted to "c" (czár->cár) whereas "cs" and =
"sz=
> > " {tc/s} remained unaltered (császár=emperor).
> > "Czukor", common Jewish-Hungarian surname remained (cukor=sugar). So pa=
rtly=
> > did "Weörös" (vörös=blue-ish red).
> 
> Interesting that vo"ro"s is blue-ish red - I learnt it as being a deeper
> red than piros rather than bluer. So the Hungarian flag is
> piros-fehe'r-zo"ld (red-white-green), but the Soviet (red) army was the
> vo"ro"s hadsereg.

This indeed might be highly subjective: I prefer the beautiful "piros" (wha=
t I see as a yellowish-red) of "Piroska": it's the colour 
of Hungarian culture and folklore. (Don't forget communist "Vörös Csillag" =
etc.- for me, this is not a question of hue but of 
quality.)
BTW, the surname is (often) "Weöres" (not "Weörös" as I mis-spelled it)

> > "Tóoth" now usually is "Tóth" (not unlike in Danish "aa" -> "å");the "=
th" =
> > has become simple "t".
> > BTW, Eötvös is the name of a well-known "gimnázium" in lovely Tata.
> > The final "-y" or "-yi" {ii} usually is an indicator for nobility (in a=
loc=
> > ative function), like in "Bát(t)yányi" - not too 
> > comparable, though, to German "Kissinger" as "the one from Kissingen/Fr=
anko=
> > nia" ;-)
> 
> Is that just the same as the -i ending now, then, like pesti (from Pest)
> or even londoni (from London)?

Yes, I think so. (If you look at the first text written in Hungarian langua=
ge, you'll realize the change in orthography: something like 
"... tudmuk [hogy csak por és] hamú vagmuk..." (sorry, don't have this reli=
gious text at hand).
Yet, this "-i" in general isn't a locative, but something functioning like =
modern Putonghua "de/di": "itteni" (related to here), 
"ottani" (related to there), "helybeli" (related to 'in this place') both h=
aving a locative meaning, but also: "mostani" (related to 
now/this moment), "jelenlegi" (related to the present), "mai" (related to '=
today') etc. etc.
 
> > How do you pronounce "Rothschild"?; in German it is still {ro:tcilt} ("=
roth=
> > " was the former spelling for "rot", which is "red"). 

> As an English speaker in Britain, I pronounce Rothschild as
> something like [rOTstSajld], wherr

The German branch pronounces the name as {ro:t.cilt} (=Redshield).
 
> Basically, as a rule of thumb, English speakers tend to mangle foreign
> names by pronouncing them as if they were English until anyone tells them=

> different. There's also a lot of hyper-correction, where someone uses a
> `foreign' pronunciation of a letter, but from the wrong language.

I remember a classmate speaking of {tcinemaskope} (cinemascope).

> During the Falklands war 20 years ago (was it really that long ago?)...

My thought, before reading your bracketed remark!

> the Argentine government was routinely referred to as the military junta =
- the
> finally word obviously just the Spanish word. At first, it was pronounced=

> on the television news as [dZunta] as if it was an English word, then
> people tried to make it more foreign-sounding, so changed to [junta], wit=
h
> a glide like English y. Spanish speakers, of course, used [xunta], so whe=
n
> this was realised, thae news changed again, this time to [hunta], avoidin=
g
> the [x]. In the end there was no consensus, and the same person would use=

> two or more pronunciations.

In Germany [hunta] is pretty wide-spread, but it's mainly {xunta}. (This is=
quite natural, since half of German population is living 
in Spain or Mallorca ;-); but hear them pronounce Hungarian, Romanian or Ch=
inese!!!)

As for lojbanizing "magyar": What about learning from Gypsies, who are quit=
e skilled with adapting/incorporating foreign 
vocabulary to their language?! They say "mandjári". Isn't this pretty lojba=
nic? Or: "unguro"; pl. "ungarja" {.ungaria.} (expression 
for all the kaldarash gypsies in France.)

mu'o mi'e .aulun.